body { background-color:white;
       font-family:Georgia,Times New Roman,Times,serif;
       color:#333;
       font-size:101%; 
        }

a.nav { text-decoration:none }
a.internal { text-decoration:none;display:inline; }^M
a.local { text-decoration:none }
a.focus { background-color:#fcc }
div.nav406 { margin-left:406px;text-decoration:none; display:block}
div.nav220 { margin-left:220px;text-decoration:none; display:block; font-size:90%}
span.printme {display:inline  } 
p {padding-left: 6px;
   margin-bottom:.5em;
   max-width:40em; 
   font-size:1em;
   line-height:1.3}

p.caption {font-size: 80%;font-style:italic;text-align:center;margin-top:0}   
p.subhead {font-weight:700; font-style:italic;font-size:120%}
p.note {line-height:120%; font-size:80%}
blockquote { margin-bottom:1em;
             max-width:40em;
              font-size:90% }
span.indent { margin-left:2em }
.dropcap {font-size: 170%;
  width:.4em;
  height:1em;
  text-align:top; 
  float: left;
  margin-top:-3px;
}
div.floater { margin-left:220px; 
               }
div.inset {width:400;float:left}
#cabaret { display:none }

.pb {page-break-before:always}
div.pb {page-break-before:always}
table { border-collapse:collapse;
        margin-top:0 }
td { vertical-align:top }
li { list-style-position:outside;
     margin-left:-1em;
     font-size:1em;
	line-height:1.3	 }
h1 { margin-bottom:1em;
font-size:170% }
img { border:0;
      margin-top:1em }
h2 { font-size:150% }
h3 {font-size: 140%}
.side { margin-left:230px;
         }
sup { font-size:11px }
a.fn  { text-decoration:none;
       font-size:90% }

#cataret { display:block }
div.print { display:none }
@media print { 
                #cataret { display:none }
             div.nav220 { display:none } 
ul.noteslist li { margin-left: 2em; color:green; }
